Subject: [MOBILE-IP] WG Last Call - Mobility Support in IPv6

From: [email-masked]
Date: Fri, 11 Feb 2000 17:16:11 -0600

Mobile IP WG members,

Mobility Support in IPv6 (draft-ietf-mobileip-ipv6-10.txt) has been
issued. Please treat this notification as a WG last call on this
draft. We would appreciate comments and feedback on this I-D within
the next two weeks.

WG Last call issued on : Feb 11th, 2000

-Basavaraj Patil